/**************** SYS ****************/

.sys_calendar_outline {
	background-color:#E2E2E2;
	padding: 1px;
	margin: 0;
	border:1px solid #BBBBBB;
	
}
.sys_calendar_month {
	background-color:#333333;
	color: #F2F2F2;
	font-weight:bold;
	font-size: 11px;
	font-family: verdana, sans-serif;
	padding: 2px 6px;
}
.sys_calendar_day {
	background-color:#F2F2F2;
	color: #333333;
	font-weight:bold;
	font-size: 15px;
	font-family: verdana, sans-serif;
	padding: 2px 6px;
}
#sys_message {
	text-align: left;
	display:block;
}
#sys_message .sys_messagetext {
	font-family: arial, sans-serif;
	font-size: 14px;	
}
#sys_message .sys_messagedate {
	font-family: georgia, serif;
	font-size: 10px;
		
}
.sys_item_message_text {
	font-family: georgia, serif;
	font-size: 12px;
	padding-top: 3px;
}
.sys_item_message_date {
	font-family: georgia, serif;
	font-size: 10px;
	padding-bottom: 3px;
}

.sys_section_title {
	font-family: arial, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #666666;
	padding-bottom: 5px;
	padding-top: 10px;
}
#sys_frame_options {
  display:block;
	float:right;
	z-index: 2;
}

#sys_frame_options .sys_option_buttons li {
	list-style:none; 
	display:inline; 
	color:#333333;
	font-weight: bold;
	font-size: 11px;
	font-family: verdana, sans-serif;
  border:1px solid #c0c0c0;
	margin:0 0 2px;
	padding: 2px 5px;
	background-color:#F0F0F0; 
}
#sys_frame_options .sys_option_buttons li:hover {
	background:#80b0da;
	color:#ffffff;
	text-decoration:none;
}

#sys_brand_icon {
	float:left;
	padding: 0 10px 0 0;
}

#sys_top_brand_logo {
	float: right;
	z-index: -2;
}

.sys_content{
left:0;
margin:0;
padding:0;
position:absolute;
top:0;
width:100%;
}


.sys_box{
margin:5px 0px 5px 0px;
padding:10px;
border:1px solid #c0c0c0;
background-color:#fafbfc;
font-size: 12px;
}

.sys_frame{
margin:0px;
padding:5px;
}

.sys_error_box{
margin:5px 0px 5px 0px;
padding:10px;
border:2px solid #FF4444;
color:#FF4444;
font-size: 12px;
}

.sys_splitcontentleft{float:left; width:48%;}
.sys_splitcontentright{float:right; width:48%;}

.sys_menublock{margin:0 0 10px 5px; font-size:0.9em; margin-left: 0px;}
.sys_menublock li{list-style:none; display:block; padding:2px; margin-bottom:2px;}
.sys_menublock li a{font-weight:bold; text-decoration:none;}
.sys_menublock li a:hover{text-decoration:none;}
.sys_menublock li ul{margin:3px 0 3px 15px; font-size:1em; font-weight:normal;}
.sys_menublock li ul li{margin-bottom:0;}
.sys_menublock li ul a{font-weight:normal;}


.bp_clear {
	clear:both;
}
.bp_post_area {
	padding: 5px;
	margin-top: 10px;
}

.bp_post{
	border-top:1px solid #c5c6c8;
	padding:10px 0;
	font-size:12px;
	color:#000000;
	}

.bp_post .title{
	font-size:18px;
	color:#F39B2E;
	}

.bp_post .description{
	font-size:12px;
	color:#333333;
	}

.bp_post .date{	
	font-style:italic;
	font-weight:bold;
	margin:3px 0;
	}

/*	
.bp_post span{
	font-size:18px;
	color:#f39b2e;
	}
*/

.bp_post a {
	color: #f39b2e;
	}
.bp_post a:hover{
	text-decoration: underline;
}

.bp_post .readmore {
	font-weight:bold;
	color:#58595b;
	text-decoration: underline;
}

.bp_post .expand {
	font-weight:bold;
	color:#58595b;
}
.bp_post .expand:hover {
	text-decoration: underline;
	cursor: pointer;
	color:#f39b2e;
}	
.bp_post .readmore a{
	font-size:11px;
	font-weight:bold;
	color:#58595b;
	}
	
.bp_post .readmore a:hover{
	font-size:11px;
	font-weight:bold;
	color:#f39b2e;
	}

.bp_post .subject_label {
	font-size: 11px;
}
.bp_post .email_subject {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #888;
	font-size: 24px;
	font-weight: bold;
}

.bp_heading {
	margin-top: 5px; 
	border-bottom:5px solid #0076C0;
	margin-bottom:10px;	
}	
.bp_heading .right{
	float:right;
	margin-bottom:0px;
	*margin-bottom:-30px;
	}
	
.bp_heading .right label.label{
	float:left;
	color:#f39b2e;
	font-size:14px;
	padding:5px 4px ;
	}

.bp_heading .right #member_subscribe{
	float:left;
	}
	
.bp_heading .right input.textbox{
	float:left;
	width:120px;
	border:1px solid #e0dfdf;
	background:#eeeff0;
	padding:3px;
	color:#f39b2e;
	font-size:14px;
	margin-left:5px;
	}


.bp_area_title {
	float:left; 
	font-weight: bold; 
	font-size: 18px;
  color: #0076C0; 
	margin-bottom: 5px;
}	

.bp_subscribe {
	float:right;
}
.bp_subscribe_label {
  float:left; 
	color:#F39B2E;
	font-size:14px;
	padding:0px 4px;

}
.bp_rss_link {
	float:left; 
	height: 16px; 
	margin: 0px 1px 0px 0px;
}

.bp_subscribe_box {
  float:left; 
	margin: 0px 10px 0px 0px; 
	font-size: 14px;
}

.bp_textbox {
	font-size: 11px; 
	position: relative; 
	top: -2px;
}

.bp_powered_by {
	font-size: 9px;
}

.bp_item {
  font-size: 11px;
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #E9E9E9; 
}

.bp_item a {
	color: #000;
	text-decoration: none;
}
.bp_item a:hover{
	text-decoration: underline;
}

.bp_item .message {
  margin-bottom: 8px;
}
.bp_item .thumbnail {
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}
.bp_small_button {
  cursor: pointer;
  font-size: 9px;
  border: 1px solid #333;
  color: #333;
  padding: 3px;
  background: #fff;
}
.bp_small_button:hover {
  background: #333;
  color: #fff;
}

.bp_media_expand:hover {
  cursor: pointer;
}
.bp_item .clear {
  clear: both;
  display: block;
}
.bp_item .title {
  font-weight: bold;
}
.bp_item .title a {
  text-decoration: none;
}
.bp_item .title a:hover {
  text-decoration: underline;
}
.bp_item .description {
  color: #888;
}
.bp_item .description p {
  color: #888;
}
.bp_item .date {
  color: #AAA;
  font-size: 11px; 
}
.bp_hidden {
  display: none;
}

.bp_media {
	padding: 5px;
}
.bp_media .title {
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-top: 10px;
}
.bp_media .title a {
	text-decoration: none;
}
.bp_media .title a:hover {
	text-decoration: underline;
}

.bp_icon_button {
    background: url("/p/img/32x32_empty.png") no-repeat scroll right center transparent;
    height: 32px;
    width: 32px;
}
.bp_icon_button:hover {
    left: 1px;
    position: relative;
    top: 1px;
}
.bp_icon_button img {
   
}
.bp_icon_button .bp_icon {
	text-align: center;
	padding: 8px;
}

#bp_follow_message {
	font-weight: bold;
}
#bp_follow_expansion {
	border-left: 1px solid #888;
	border-bottom: 1px solid #888;
	border-right: 1px solid #888;
	width: 300px;
	
	z-index: 500;
	position: absolute;
	background: none repeat scroll 0% 0% #fff;
	left: -1px;
	top: 39px;
}
#bp_follow_box {
	float: right;
	border: 1px solid #888;
	width: 300px;
	height: 40px;
	position: relative;
}
.bp_follow_tab {
	font-size: 11px;
	font-family: arial, sans-serif;
	padding: 5px;
	display: none;
}
#bp_follow_buttons {
	padding: 5px;
}
#bp_follow_title {
	float:left;
	margin-right: 15px;
	font-size: 14px;
}
